#nav, #nav ul {

	padding: 0;

	margin: 0;

	list-style: none;
}



#nav a {

	display: block;





}



#nav li {

	float: left;

        margin: 0;

}





#nav li ul {

	position: absolute;

	width: 12.5em;

	left: -999em;



}



#nav li:hover ul {

	left: auto;

        border: 1px solid #999;





}



#nav li:hover ul, #nav li.hchover ul {

	left: auto;



}



#nav li ul ul {

	margin: -1.75em 0 0 11.5em;

}







#nav, #nav ul {

	padding: 0;

	margin: 0;

	list-style: none; 

	line-height: 1;

}



#nav li:hover ul ul, #nav li.hchover ul ul {

	left: -999em;

}





#nav li:hover ul, #nav li li:hover ul, #nav li.hchover ul, #nav li li.hchover ul {

	left: auto;

}